body {
  background-image: url('../images/BACKGROUND.jpg');
  background-position: -12% 0%;
  background-size: auto;
  background-repeat: repeat;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 1%;
  margin-bottom: 5%;
  color: #fff;
  font-size: 32px;
  line-height: 49px;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #14018f;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
}

a {
  text-align: center;
}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.service-div {
  display: block;
  width: 100%;
  margin-top: 0px;
  float: left;
  border-radius: 34px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  text-align: center;
}

.service-div:hover {
  -webkit-transition-property: none;
  transition-property: none;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.services-images {
  margin-top: 3%;
  border-radius: 24px;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
}

.services-images:hover {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}

.services-row-2 {
  margin-top: 2%;
}

.main-heading {
  display: block;
  margin: 1% auto;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  line-height: 42px;
  font-weight: 700;
}

.service-titles {
  display: inline;
  width: 100%;
  float: left;
  clear: both;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
  direction: ltr;
  color: #3cbe00;
  font-size: 18px;
  text-align: center;
  text-decoration: underline;
  list-style-type: disc;
}

.service-titles:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.heading-paragraph {
  margin-top: 2%;
  margin-bottom: 2%;
  padding-top: 0%;
  padding-right: 11%;
  padding-left: 11%;
  opacity: 1;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  text-align: justify;
  text-transform: none;
}

.top-paragraph {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.lower-section {
  height: auto;
  margin-top: 1px;
}

.header-section {
  width: 100%;
}

.text {
  margin-bottom: 2px;
  padding-top: 9%;
  padding-bottom: 9px;
  float: right;
  opacity: 0;
}

.header-divinity {
  position: relative;
  left: 0px;
  bottom: 0px;
  background-image: url('../images/mandurah-window-gutter-cleaning-lawnmowing-gardening.jpg');
  background-size: cover;
  box-shadow: inset 0 -10px 7px -7px #000;
}

.contact-us {
  padding-top: 5%;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.form {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.messages-sent {
  padding-top: 26px;
  padding-bottom: 26px;
  color: #fff;
  text-align: center;
}

.paragraphs {
  color: #fff;
  font-size: 19px;
  line-height: 27px;
  text-align: justify;
}

.paragraphs.rubbish {
  border-radius: 3px;
  color: #fff;
  line-height: 27px;
  text-align: center;
}

.paragraphs._2 {
  text-align: center;
}

.paragraphs._100 {
  line-height: 33px;
}

.top-slider {
  background-image: url('../images/mandurah-window-cleaning-1.jpg');
}

.container {
  margin-bottom: 43px;
  border-radius: 23px;
}

.container.window {
  background-color: hsla(0, 0%, 100%, 0);
}

.container.list {
  background-color: #fff;
}

.prices {
  padding-top: 10%;
  padding-bottom: 5%;
  color: #fff;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
}

.prices-div {
  border-radius: 23px;
  background-image: url('../images/light-blue-background-3.jpg');
  background-size: cover;
}

.prices-div.gutter {
  display: block;
  width: 45.2%;
  margin-right: auto;
  margin-left: auto;
}

.prices-header {
  padding-top: 3%;
  color: #c70606;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
}

.prices-middle {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 16px;
  text-align: center;
}

.prices-middle.column-2 {
  font-size: 16px;
}

.prices-lower {
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.slide-2 {
  background-image: url('../images/mandurah-window-cleaning-2.jpg');
}

.slide-3 {
  background-image: url('../images/mandurah-window-cleaning-3.jpg');
}

.slide-4 {
  background-image: url('../images/mandurah-window-cleaning-4.jpg');
}

.slide-5 {
  background-image: url('../images/mandurah-window-cleaning-5.jpg');
}

.slide-6 {
  background-image: url('../images/mandurah-window-cleaning-6.jpg');
}

.gutterslide1 {
  background-image: url('../images/mandurah-gutter-cleaning-1.jpg');
}

.gutterslide2 {
  background-image: url('../images/mandurah-gutter-cleaning-2.jpg');
}

.gutterslide3 {
  background-image: url('../images/mandurah-gutter-cleaning-3.jpg');
}

.gutterslide4 {
  background-image: url('../images/mandurah-gutter-cleaning-4.jpg');
}

.pressure-cleaning-image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 23px;
}

.pressure-cleaning-image._1 {
  height: 300px;
  margin-top: 1px;
  margin-bottom: 8%;
  padding-top: 0px;
}

.pressure-cleaning-image._2 {
  height: 300px;
  margin-bottom: 8%;
}

.pressure-cleaning-image._3 {
  height: 300px;
  margin-bottom: 8%;
}

.pressure-cleaning-image._4 {
  margin-bottom: 30px;
}

.gardening-title {
  margin-bottom: 2%;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.gardening-div {
  border-radius: 19px;
  background-color: #fff;
  color: #000;
}

.list-of-gardening-services {
  padding-top: 3%;
  padding-bottom: 4%;
  padding-left: 7%;
  border-radius: 20px;
  font-size: 16px;
  line-height: 9px;
  list-style-type: disc;
}

.list-titles {
  padding-top: 6%;
  padding-bottom: 6%;
  color: #5ed658;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: underline;
}

.explanation-text {
  color: #fff;
  font-size: 16px;
  line-height: 27px;
  text-align: center;
}

.images {
  display: block;
  width: 200px;
  height: 132px;
  margin: 8% auto;
  border: 1px solid #000;
  border-radius: 23px;
  text-align: left;
}

.list-divinity {
  height: auto;
  min-height: 109px;
  padding-top: 0px;
}

.home-page-link {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8%;
  color: #38f20f;
  font-size: 19px;
  text-decoration: underline;
}

.droplist {
  left: 0px;
  bottom: 0px;
  margin-top: 7%;
  float: left;
  background-image: none;
}

.drop-in-text {
  display: block;
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.droplinks {
  background-color: #000;
  color: #fff;
}

.navdiv {
  margin-top: 1%;
}

.footer-paragraph {
  color: hsla(0, 0%, 100%, .98);
  text-align: center;
}

.prices-rubbish {
  padding-top: 2%;
  color: #38f20f;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-decoration: underline;
}

.counter {
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 11px;
  text-align: center;
}

.menu {
  float: right;
}

.menu-icon {
  color: #fff;
}

.home-link {
  padding-top: 2%;
  padding-left: 2%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.col1 {
  border-radius: 23px;
  background-image: none;
}

.thankyou {
  margin-top: 10%;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.homepagelink {
  padding-top: 5px;
}

.listitem {
  color: #fff;
}

.body {
  background-image: url('../images/BACKGROUND.jpg');
  background-size: auto;
  background-repeat: repeat;
}

.formtext {
  color: #fff;
}

.formy {
  padding-right: 23%;
  padding-left: 23%;
}

.heading {
  margin-top: 10%;
  margin-bottom: 10%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  text-decoration: underline;
}

@media (max-width: 991px) {
  h2 {
    margin-bottom: 4%;
    font-size: 30px;
  }
  .main-heading {
    font-size: 24px;
  }
  .service-titles {
    font-size: 18px;
  }
  .heading-paragraph {
    font-size: 16px;
  }
  .header-divinity {
    background-image: url('../images/mandurah-window-gutter-cleaning-lawnmowing-gardening-tablet.jpg');
    background-repeat: no-repeat;
    box-shadow: none;
  }
  .paragraphs {
    font-size: 17px;
    line-height: 23px;
    text-align: justify;
  }
  .prices-middle.column-2 {
    line-height: 22px;
  }
  .gardening-title {
    margin-bottom: 5%;
  }
  .formy {
    padding-right: 15%;
    padding-left: 15%;
  }
}

@media (max-width: 767px) {
  h2 {
    margin-top: 3%;
    margin-bottom: 7%;
    font-size: 32px;
  }
  .button {
    display: block;
    width: 130px;
    margin: 4% auto 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    border-radius: 33px;
    background-color: red;
    font-size: 16px;
    font-weight: 700;
  }
  .service-div {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .main-heading {
    font-size: 18px;
  }
  .text {
    padding-top: 12%;
  }
  .header-divinity {
    background-image: url('../images/mandurah-window-gutter-cleaning-lawnmowing-gardening-phone.jpg');
    box-shadow: none;
  }
  .form {
    width: 90%;
  }
  .paragraphs {
    margin-bottom: 29px;
    text-align: justify;
  }
  .lower-column {
    margin-bottom: 30px;
  }
  .prices-div.gutter {
    width: 61.2%;
  }
  .gardening-title {
    margin-bottom: 8%;
  }
  .list-of-gardening-services {
    text-align: left;
  }
  .row {
    margin-top: 38px;
  }
  .formy {
    padding-right: 10%;
    padding-left: 10%;
  }
}

@media (max-width: 479px) {
  h2 {
    margin-top: 9%;
    font-size: 21px;
  }
  .button {
    display: block;
    width: 130px;
    margin: 10% auto;
    border-radius: 23px;
    background-color: red;
  }
  .main-heading {
    font-size: 17px;
  }
  .header-divinity {
    background-size: contain;
    box-shadow: none;
  }
  .paragraphs {
    margin-top: 39px;
    font-size: 16px;
    text-align: justify;
  }
  .prices-div.gutter {
    width: 95.2%;
    background-size: 309px;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .prices-header {
    font-size: 16px;
  }
  .row {
    margin-top: 46px;
  }
  .formy {
    padding-right: 5%;
    padding-left: 5%;
  }
}